\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(1) Original has a half note."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "II. Sweet stay a while,"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
Sweet stay a while, why will you  rise?  
The light you see comes from your eyes:  
The day breakes, breakes _  not, it is my _  heart,   
To thinke that you and I must part.  
O _  _   stay, _  O _  _  _  stay,  or else my _  joyes must dye, my joyes must dye,  
And pe-  _  rish in _  their in-  fan-  cie.  
}
wordsdefaultVB = \lyricmode  {
Deare let me dye in this faire  breast,  
Farre sweet-  er than the Phoe-  nix nest.  
Love raise, raise de-  _  sire by his sweete _  charmes  
With-  in this cir-  cle of thine armes:  
And _  _  let _  thy _  _  blisse-  _  full kiss-   es _  che-  _  rish,  kiss-  es che-  rish,  
Mine in-  _  fant joyes, _  that else must perish.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
\revert Staff.TimeSignature #'style
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 \key a \minor   e'1.    f'1    d'2    e'1.    g'2    f'2    e'2    
\override Staff.TimeSignature   #'style = #'C
 \time 4/4   e'2      r4   gis'4    a'4.    a'8    g'4    g'4    f'4    f'4    
e'2      e'2.    f'2    e'2    d'8    c'8    b4    g'4    a'4    g'8    f'8    
e'1      r4   r8   c'8    f'4.    e'8    e'4.    e'8    d'4    b4    cis'1      
\repeat volta 2 {   d'4.    c'8    b4    a4    gis2    a2.    gis!8    fis8    
g2    a4    e'4    a'4    e'8    f'8    g'4    e'2    dis'4    r4   b4    c'4   
 a4    gis!4      e'4.    d'8    c'4    b8    a8      e'4 ^"(1)"   e'2    e'2.  
  e'4    e'1 ^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
