\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "II. Sweet stay a while,"
	subtitle = "To my worthy friend Mr. William Jewel of Exceter Colledge in Oxford."
	instrument = "CANTUS."
}
wordsdefaultVA = \lyricmode  {
Sweet stay a while, why will you  rise?  
The light you see comes from your  _  eyes:  
The day breakes not, it is my heart,   To thinke that you and I must part.  
O stay, O stay, or else my joyes, my joyes, my joyes must dye,  
And pe-  rish in their in-  fan-  _  _  cie.  
}
wordsdefaultVB = \lyricmode  {
Deare let me dye in this faire  breast,  
Farre sweet-  er than the Phoe-  nix  _  nest.  
Love raise de-  sire by his sweete charmes  
With-  in this cir-  cle of thine armes:  
And let, and let,  thy blisse-  full kiss-  es, kiss-  es cher-    _  ish  
Mine in-  fant joyes, that else must _  per-  ish.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 \key a \minor   c''1.    a'1    a'2    gis'1.    \bar "|"   r4   e'4    a'2    
gis'2    \bar "|"   \time 4/4   a'2      r4   b'4    c''4.    d''8    b'4    r8 
  c''8    \bar "|"   a'4    b'8    a'8    gis'2    \bar "|"     r2   r4   a'2   
 g'2    f'4    \bar "|"   e'4.    e''8    d''4.    d''8    \bar "|"   c''2      
r2   r4   a'4    d''4.    c''8    \bar "|"   b'4    c''4    b'4.    b'8    a'1  
    \repeat volta 2 {   r2   r4   d''1    c''4    \bar "|"   r2   r4   e''2    
d''8    a'8    c''4.    c''8    \bar "|"   b'4    g'8    b'4    fis'8    
fis'!8.    eis'16    \bar "|"   e'1      r4   c''4    e'4.    fis'8    \bar "|" 
  gis'2    a'4    a'2    gis'!8    f'8    gis'!2    a'1 ^\fermata   }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
